Bug 1309474 - [abrt] kernel paging request at __destroy_inode [NEEDINFO]
[abrt] kernel paging request at __destroy_inode
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:e87963e672ece4ea5561a133cc1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-17 17:30 EST by pzeppegno
Modified: 2016-10-26 12:56 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 12:56:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
labbott: needinfo? (pzeppegno)


Attachments (Terms of Use)
File: dmesg (73.01 KB, text/plain)
2016-02-17 17:30 EST, pzeppegno
no flags Details

  None (edit)
Description pzeppegno 2016-02-17 17:30:32 EST
Additional info:
reporter:       libreport-2.6.4
BUG: unable to handle kernel paging request at 0000000000100000
IP: [<ffffffff8123e286>] __destroy_inode+0x26/0x120
PGD 1736e5067 PUD 1840e0067 PMD 0 
Oops: 0000 [#1] SMP 
Modules linked in: vfat fat xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun fuse ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_filter ebtable_nat ebtable_broute bridge stp llc ebtables ip6table_mangle ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_raw ip6table_security ip6table_filter ip6_tables iptable_mangle iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_raw iptable_security rc_dib0700_rc5 dib7000p dvb_usb_dib0700 dib7000m dib0090 dib0070 dib3000mc dibx000_common dvb_usb dm_cache_smq dm_cache_mq dm_cache coretemp kvm_intel iTCO_wdt raid456 dm_thin_pool dm_persistent_data async_raid6_recov dvb_pll async_memcpy dm_bio_prison async_pq async_xor cx22702 libcrc32c kvm gpio_ich iTCO_vendor_support cx88_dvb cx88_vp3054_i2c
 videobuf2_dvb dvb_core ir_lirc_codec lirc_dev xor async_tx ir_xmp_decoder ir_mce_kbd_decoder ir_sharp_decoder ir_sanyo_decoder ir_sony_decoder ir_jvc_decoder ir_rc6_decoder ir_rc5_decoder raid6_pq ir_nec_decoder snd_hda_codec_analog snd_hda_codec_generic rc_cinergy_1400 i2c_i801 cx8800 cx8802 cx88xx joydev videobuf2_core videobuf2_dma_sg videobuf2_memops tveeprom rc_core v4l2_common videodev snd_hda_intel snd_hda_codec media snd_hda_core lpc_ich snd_hwdep snd_seq snd_seq_device snd_pcm asus_atk0110 snd_timer snd acpi_cpufreq soundcore shpchp tpm_tis tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc ata_generic pata_acpi nouveau video mxm_wmi wmi i2c_algo_bit drm_kms_helper ttm hid_logitech ff_memless drm firewire_ohci firewire_core serio_raw skge crc_itu_t uas usb_storage pata_jmicron
 fjes
CPU: 1 PID: 13629 Comm: Xorg Not tainted 4.3.5-300.fc23.x86_64 #1
Hardware name: System manufacturer System Product Name/P5B-Deluxe, BIOS 1238    09/30/2008
task: ffff8800bb9a1cc0 ti: ffff88007c5cc000 task.ti: ffff88007c5cc000
RIP: 0010:[<ffffffff8123e286>]  [<ffffffff8123e286>] __destroy_inode+0x26/0x120
RSP: 0018:ffff88007c5cfd78  EFLAGS: 00010206
RAX: 0000000000100000 RBX: ffff88015a3b9c88 RCX: 0000000000000034
RDX: 0000000000000003 RSI: ffff88015a3b9d28 RDI: ffff88015a3b9c88
RBP: ffff88007c5cfd80 R08: ffff88007c5cfc30 R09: 0000000000000000
R10: 0000000000000000 R11: 0000000000000000 R12: ffff88015a3b9da8
R13: ffffffff81822300 R14: ffff88015a3b9d10 R15: ffff88018ad8e600
FS:  00007fbb68305a00(0000) GS:ffff8801bfc80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000000000100000 CR3: 000000016c3ba000 CR4: 00000000000006e0
Stack:
 ffff88015a3b9c88 ffff88007c5cfd98 ffffffff8123e3a2 ffff88015a3b9c88
 ffff88007c5cfdc0 ffffffff8123e4f3 ffff8801b9015800 ffff88015a3b9c88
 ffffffff81822300 ffff88007c5cfdf0 ffffffff8123e736 ffff88018ad8e600
Call Trace:
 [<ffffffff8123e3a2>] destroy_inode+0x22/0x60
 [<ffffffff8123e4f3>] evict+0x113/0x170
 [<ffffffff8123e736>] iput+0x196/0x220
 [<ffffffff8123a7c8>] __dentry_kill+0x168/0x1b0
 [<ffffffff8123a9cf>] dput+0x1bf/0x1f0
 [<ffffffff812259a2>] __fput+0x172/0x1e0
 [<ffffffff81225a4e>] ____fput+0xe/0x10
 [<ffffffff810bd2d3>] task_work_run+0x73/0x90
 [<ffffffff81003bab>] prepare_exit_to_usermode+0xdb/0x110
 [<ffffffff81003c35>] syscall_return_slowpath+0x55/0x150
 [<ffffffff81781f8c>] int_ret_from_sys_call+0x25/0x8f
Code: 00 00 00 00 00 66 66 66 66 90 55 48 89 e5 53 48 89 fb e8 8e bd 01 00 85 c0 0f 85 e3 00 00 00 48 8b 83 00 01 00 00 48 85 c0 74 2b <48> 8b 08 48 8d 51 50 48 39 d0 74 14 48 8b 90 20 02 00 00 f6 c2 
RIP  [<ffffffff8123e286>] __destroy_inode+0x26/0x120
 RSP <ffff88007c5cfd78>
CR2: 0000000000100000
Comment 1 pzeppegno 2016-02-17 17:30:36 EST
Created attachment 1128027 [details]
File: dmesg
Comment 2 Laura Abbott 2016-09-23 15:49:03 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 3 Laura Abbott 2016-10-26 12:56:55 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.